-- 基础信息
base_info = {
	group_id = 133225185
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 185001, gadget_id = 70500000, pos = { x = -6303.508, y = 203.161, z = -2440.581 }, rot = { x = 319.967, y = 168.151, z = 350.834 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 185002, gadget_id = 70500000, pos = { x = -6310.554, y = 203.209, z = -2435.205 }, rot = { x = 30.202, y = 62.297, z = 6.274 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 185003, gadget_id = 70500000, pos = { x = -6311.255, y = 202.971, z = -2433.627 }, rot = { x = 8.506, y = 72.401, z = 11.556 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 185004, gadget_id = 70500000, pos = { x = -6303.497, y = 207.381, z = -2443.708 }, rot = { x = 45.644, y = 0.674, z = 347.322 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 185005, gadget_id = 70500000, pos = { x = -6305.115, y = 203.246, z = -2439.839 }, rot = { x = 27.107, y = 85.598, z = 41.460 }, level = 33, point_type = 1002, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 185001, 185002, 185003, 185004, 185005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
